Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 11:51:08 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div dir="auto">Hello.<div dir="auto"><br></div>
<div dir="auto">I still didn't receive my order.</div>
<div dir="auto">Mob.0582447900</div>
<div dir="auto">Umm nahad 3,Alain road exit 26,near outlet mall, camelicious camel farm </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 8, 2023, 3:20 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5805000</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">Hi Aneesh,<br><br>Thank you for contacting Splash.<br><br>Please accept our full apologies for the inconvenience caused.<br><br>We would request you to please provide us information about the mobile number and address in order to be updated (house number-neighborhood-street-city) and to help you to the fullest.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Thank you,<br>Splash support team</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5805000